-- 基础信息
base_info = {
	group_id = 133007064
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 107, monster_id = 21030301, pos = { x = 2589.951, y = 249.270, z = 121.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "丘丘萨满", disableWander = true, area_id = 4 },
	{ config_id = 108, monster_id = 21010701, pos = { x = 2592.936, y = 248.499, z = 125.377 }, rot = { x = 0.000, y = 225.696, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, area_id = 4 },
	{ config_id = 109, monster_id = 21010701, pos = { x = 2588.482, y = 249.270, z = 124.807 }, rot = { x = 0.000, y = 122.868, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 246, gadget_id = 70220013, pos = { x = 2594.520, y = 248.540, z = 120.078 }, rot = { x = 0.000, y = 151.512, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 247, gadget_id = 70220013, pos = { x = 2584.428, y = 249.303, z = 132.837 }, rot = { x = 0.000, y = 19.750, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 248, gadget_id = 70220005, pos = { x = 2595.037, y = 248.525, z = 122.584 }, rot = { x = 0.000, y = 359.073, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 249, gadget_id = 70220005, pos = { x = 2593.268, y = 248.519, z = 122.626 }, rot = { x = 0.000, y = 285.778, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 250, gadget_id = 70310006, pos = { x = 2590.271, y = 249.270, z = 123.535 }, rot = { x = 0.000, y = 160.356, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 107, 108, 109 },
		gadgets = { 246, 247, 248, 249, 250 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
